
   .MuiTable-root {
  width: 100%;
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
}
.MuiTable-root caption {
  color: rgba(0, 0, 0, 0.54);
  padding: 16px;
  font-size: 0.875rem;
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.43;
  caption-side: bottom;
  letter-spacing: 0.01071em;
}
.MuiTable-stickyHeader {
  border-collapse: separate;
}
  